Программа: Dubelu PhpGuestbook 1.0, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных в полях "Name",
"Website" и "Comment" в сценарии "PhpGuestbook.php". Удаленный пользователь
может с помощью специально сформированного запроса выполнить произвольный код
сценария в браузере жертвы в контексте безопасности уязвимого сайта.
 



Оставить мнение